leodido/unoconv

Fund package maintenance!
leodido

0.6 2014-07-16 10:49 UTC

This package is not auto-updated.

Last update: 2020-10-12 07:05:23 UTC


README

This repository provides the unoconv executable.

Docs about unconv can be found here.

Installation

This package, named leodido/unoconv, can be found on packagist and installed with composer.

Note: the version of this package is equal to the version (i.e., git tag) of unoconv.

Require the package with:

php composer.phar require leodido/unoconv "0.6"

The binary will be located at:

vendor/leodido/unoconv/bin/unconv

Also a symlink will be created in your configured bin/ folder, e.g:

vendor/bin/unoconv

Enjoy.

Analytics